#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Batch\ Import\ Properties=Batch Import Properties
Component\ Name=Component Name
Configuration\ Management=Configuration Management
Delete\ Extra\ Properties=Delete Extra Properties
Environment\ Property\ List=Environment Property List
Excludes=Excludes
File\ Name=File Name
Import\ Component\ Environment\ Properties\ from\ a\ properties\ file.=Import Component Environment Properties from a properties file.
Import\ Properties=Import Properties
Import\ Resource\ Properties=Import Resource Properties
Import\ Resource\ Properties\ from\ a\ properties\ file.=Import Resource Properties from a properties file.
Includes=Includes
Install\ a\ configuration\ template\ from\ UrbanCode\ Deploy.=Install a configuration template from UrbanCode Deploy.
Install\ Template=Install Template
Plugin\ for\ downloading\ and\ uploading\ configuration\ templates\ from/to\ UrbanCode\ Deploy=Plugin for downloading and uploading configuration templates from/to UrbanCode Deploy
Properties\ File=Properties File
Property\ files\ or\ directories\ containing\ property\ files\ to\ exclude.=Property files or directories containing property files to exclude.
Property\ files\ or\ directories\ containing\ property\ files\ to\ include.=Property files or directories containing property files to include.
Remove\ all\ properties\ not\ present\ in\ the\ properties\ file.=Remove all properties not present in the properties file.
Repository\ URL=Repository URL
Request\ Id=Request Id
Resource\ Name=Resource Name
Resource\ Tools=Resource Tools
Template\ File=Template File
The\ base\ URL\ of\ the\ VFS\ server.=The base URL of the VFS server.
The\ component\ to\ import\ properties\ to.=The component to import properties to.
The\ name\ of\ the\ template\ file\ to\ download.=The name of the template file to download.
The\ path/id\ of\ the\ resource\ to\ import\ properties\ to.=The path/id of the resource to import properties to.
The\ properties\ file\ to\ import.=The properties file to import.
The\ properties\ file\ to\ import.\ This\ file\ must\ be\ in\ EBCDIC\ format\ for\ z/OS\ systems.=The properties file to import. This file must be in EBCDIC format for z/OS systems.
The\ property\ file\ to\ output\ property\ resolution\ values\ to.=The property file to output property resolution values to.
The\ request\ Id\ to\ lookup\ the\ correct\ template\ to\ download.=The request Id to lookup the correct template to download.
UrbanCode\ Deploy\ Configuration\ Management=UrbanCode Deploy Configuration Management
